{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:18Z"
    },
    "lastModificationSignature": "4c42ea4bda728aa8370a3a3eb5d17c8ebff0d40b12c56a6c5fcb37abc5430de9"
  }
}